1:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:13:43.124 ID:9jNOANur0.net

Eclipse、Netbeans、VM VirtuakBox

開発系全滅、仮想系も全滅で使えねえ
どうしろってんだよ


スポンサードリンク
2:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:14:12.712 ID:0qcjCoXy0.net

プログラマーなら2台は持ってそうだけど


4:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:14:58.772 ID:nE07m7Qdd.net

デベロッパーならアップルだろ


5:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:15:02.399 ID:HShLH7vOd.net

最初って対応してないの普通じゃね?


6:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:15:02.698 ID:rXkXtGHWa.net

なにを今更
プログラムかじってるならそんな馬鹿いねえだろ


8:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:15:38.290 ID:LZGR2dfip.net

エクリプスってまだあるんだ
13年前プログラマーやってたときすでにあったと思う


10:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:17:19.353 ID:9jNOANur0.net

>>8
現役だぞ


14:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:18:36.505 ID:Nf5LbaDCr.net

開発端末をホイホイ上げるバカいるわけねーだろ


12:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:17:53.756 ID:MnVtsgVzd.net

IT系なら案件ない限りまずアップデートしねーよ


13:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:17:54.221 ID:Ckhbsz/l0.net

プログラマならLinuxとのデュアルブートとかしてそう


15:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:19:01.491 ID:9jNOANur0.net

>>13
そもそもwin10にアップグレードするからデュアルなら組み直さなきゃダメだろ


17:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:20:11.741 ID:C2QLFLKha.net

>>13
いやそれはない。マシン2台用意するわ。
Windows使っている最中にLinux使えないのは割と面倒い。


18:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:20:38.939 ID:iAN6GBY/0.net

言うまでもなく新しいOSにソフトが対応するのは時間がかかることくらいわかるだろ
プログラマーじゃなくても常識だろ
なんでスレ立てたの馬鹿なの?


20:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:21:03.758 ID:9jNOANur0.net

>>18
普通Eclipseくらい対応されてると思うだろ


24:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:22:25.964 ID:wQmmuelMa.net

>>20
誰も思わないよ
馬鹿か?


26:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:23:15.801 ID:9jNOANur0.net

>>24
何故?Eclipse使えないって案外致命的だろ


31:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:26:10.275 ID:rNvsSbNwa.net

>>26
致命的だから誰でもアップグレード前に確認するんだけど・・・?
毎回の儀式だけどまさか知らんの?


33:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:27:09.834 ID:9jNOANur0.net

>>31
「大体ソフトは使える」みたいな煽り文句に煽られた


37:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:29:04.807 ID:rNvsSbNwa.net

>>33
本当に確認しないでアップグレードしたの?はあ?


40:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:29:42.569 ID:9jNOANur0.net

>>37
何?文句あんの?


46:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:34:33.979 ID:dxkyxQlsd.net

>>33
なんでもそうだが、ちゃんと論理立てて理解してから行動しないからだな
オマジナイコードとかクローンコードをいっぱい生産しそうお前

ていうか無かったら(オープンソースなんだから)作っちゃえよ


21:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:21:19.738 ID:dxkyxQlsd.net

自分で作ったものだって対応verを仕様書明記するだろ
常識的に考えてアップデートする馬鹿いないだろ


22:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:21:47.632 ID:9jNOANur0.net

>>21
うるせえよお前らが10最高最高言ったんだろうが


29:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:24:35.327 ID:DrMqWNqd0.net

ちょっと情弱すぎんよ~


28:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:24:12.524 ID:Aa62j8IA0.net

また7のままの方が良いって俺でもわかるよ


27:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:24:05.643 ID:C2QLFLKha.net

でもWindows10でjavaやるとかでもない限りはeclipseなんて使わんような。
VSでandroidもiosの開発も出来るようになったはずだし。


35:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:28:27.707 ID:sLUHnYTa0.net

開発者はWindowsなんてVMで使ってるよ
開発環境のWindowsもテスト環境のWindowsやLinuxも
開発環境のWindowsをアプデしても、問題あったら普通にアプデ前のスナップショットに戻して終わり
実機のOSわざわざアプデする奴はバカだろ


30:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:25:27.445 ID:ZNxRGYjx0.net

お前らIDEがないとプログラミングもできない雑魚なん?
メモ帳使えよ


38:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:29:27.960 ID:C2QLFLKha.net

>>30
メモ帳で組むとか言ってるアホは割とコードを書いたことない奴。流石にエディタでメモ帳とか言う奴はいねーよ。


42:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:31:40.840 ID:nvZwzb490.net

正直プログラミングならLinuxが一番だと思うんだがどうだ?


45:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:34:24.816 ID:YKH+PwEZ0.net

パソコンに詳しくないけどプログラマーはみんなlinux使ってると思ってたわ


47:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:35:42.446 ID:9jNOANur0.net

>>45
LinuxはVMで導入してるわ


53:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:41:01.903 ID:jDO/Yx7zd.net

マなら普通VM内部で検証してからテスト用マシンだけうpグレやろ


55:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:43:20.211 ID:YBeyrcQx0.net

すぐに更新しちゃう情弱


57:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:45:47.549 ID:/IDPp2ky0.net

linux使ってるんでどうでもいいですハイ
仕事道具なのにすぐ更新とかアホすぎて笑える


59:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:46:17.496 ID:9jNOANur0.net

>>57
仕事道具とは言っていない


65:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:51:19.639 ID:C2QLFLKha.net

>>57
逆にこういうタイプはyum updateとかapt-get updateしてなくてセキュリティホールがあいてるタイプ


67:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:54:36.822 ID:/IDPp2ky0.net

>>65
してる
むしろしなきゃパッケージが古すぎて使い物にならない
archだからpacmanだけど


62:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:47:08.733 ID:cBlQAaNc0.net

どうせすぐ対応するでしょ(楽観視


34:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 08:27:29.998 ID:C2QLFLKha.net

java7系でも入れてるから動いていないだけじゃないのか?
8で動きそうだが。


73:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 09:11:25.335 ID:YWGd6/YI0.net

Eclipse動くぞ
再インストールしろ


77:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 09:14:12.246 ID:DKEvv/rP0.net

情弱が喚いてるだけだ


94:以下、\(^o^)/でVIPがお送りします 2015/08/05(水) 10:12:58.678 ID:HbuWhSmm0.net

eclipse動くじゃねえか


元スレ:http://viper.2ch.sc/test/read.cgi/news4vip/1438730023/